Subject: Re: bug#5336: 23.1.91; dbus-get-unique-name missing arglist

From: Romain Francoise <[email-masked]>
Date: Sat, 09 Jan 2010 14:29:26 +0100

Sven Joachim <[email-masked]> writes:

> If the DOC-file is no longer identical for different compiles,
> that is a problem for Debian's emacs-snapshot package.

> Romain, any ideas?

The DOC file shipped in the package is the one from the last binary
build, in this case the -nox build which also uses --without-dbus.

I think I'll just swap the files and use the one from the regular
build in -nox, nowadays Emacs is smart enough to cope with the
offsets and having extra stuff is not a problem.